[General]
SourceFont=MS Sans Serif,10,0,[]
PreviewWithTemplate=1

[FONTLIST]
Count=7
Font0=Arial
Font1=Batang
Font2=Courier
Font3=Georgia
Font4=Tahoma
Font5=Times New Roman
Font6=Verdana

[ExternalEditor]
Editor0=C:\Program Files\Microsoft Office\OFFICE11\EXCEL.EXE
Editor1=C:\Program Files\Microsoft Office\OFFICE11\MSPUB.EXE
Editor2=C:\Program Files\Microsoft Office\OFFICE11\WINWORD.EXE
Editor3=c:\Program Files\Microsoft Visual Studio .NET 2003\Common7\IDE\devenv.exe
Editor4=C:\Program Files\Opera\Opera.exe
Default=C:\WINDOWS\system32\NOTEPAD.EXE
Editor5=C:\WINDOWS\system32\NOTEPAD.EXE
Count=6

